*{
    margin:0;
    padding:0;
}

a{
	color:#336ca6;
	cursor:pointer;
	font-weight:normal;
	outline:none;
	text-decoration:underline;
}
	a:hover{
		text-decoration:none;
	}
	a:active{
		text-decoration:none;
	}

p{
	line-height:1.5em;
    padding-bottom:2em;
}

h1{
	color:#cc0000;
	font-size:22px;
	font-weight:normal;
	margin:0 0 10px 0;
}

h2{
	color:#cc0000;
	font-size:18px;
	font-weight:normal;
	margin:0 0 10px 0;
}
h3{
	color:#cc0000;
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px 0;
}

ul, ol{
	list-style:none;
	margin:0 0 10px 35px;
	padding-left:0;
	
}
	ul li{
		background:url(/site/template/assets/home_template_hahs_665/images/bullet_001.gif) 0 .3em no-repeat;
		padding-left:15px;
		
	}
		ul ul li{
			background:url(/site/template/assets/home_template_hahs_665/images/bullet_002.gif) 0 .3em no-repeat;
		}

ol{
	margin-left:50px;
}
	ol li{
		list-style-type:decimal;
	}

blockquote{
	background:#f0eed5;
	/*
		Uncomment this declaration for a blockquote with a thick, left border
		Comment the line above
	border-left:5px solid #a3ac97; */
	font-style:italic;
	margin:0 15px 15px;
	padding:0 15px;
}
	blockquote>p{
		padding-top:1.5em;
	}
*html blockquote{
	padding-top:15px;
}

img{ border-color:#f0eed5; }

.left{ float:left; }
.right{ float:right; }
.center{ text-align:center; }

.clearfix:after{
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}

.clearfix{display:inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */